<h1>Tasks</h1>
<div>
<%= link_to "New Task", new_task_path %>
</div>
<hr>
<% @tasks.each do |task| %>
<p><%= link_to task.name, task_path(task.id) %></p>
<small>Completed: <%= task.completed%></small>
<hr>
<% end%>